.title24 {
    font-size: 24px !important;
} /*
 Custome style.css for editing...!!!
*/

@font-face {
  font-family: 'Montserrat';
  src: url('/assets/fonts/Montserrat-Regular.ttf');
      
}

@font-face {
  font-family: 'Montserrat-SemiBold';
  src: url('/assets/fonts/Montserrat-SemiBold.ttf');
      
}

@font-face {
  font-family: 'Montserrat_light';
  src: url('/assets/fonts/Montserrat-Light.ttf');
      
}

@font-face {
  font-family: 'Montserrat-ex-light';
  src: url('/assets/fonts/Montserrat-ExtraLight.ttf');
      
}




.second_header .logo {
    line-height: 60px;
}


body{

    font-family: 'Montserrat';
    color:#000;
    font-size: 14px;
 }

 h1,h2,h3,h4,h5,h6 {

    font-family: 'Montserrat';
    font-weight:600;
 }
 .main_container{

    margin-top: 30px;
 }

 .main_container input[type='text'], .main_container input[type='password'], .main_container select,input[type='number']{

    width:100%;
    height: 40px;
    padding:4px 10px;
    border:1px solid #ccc;
    color: #000;
 }
 .main_containertext-area {

    width:100%;
   
    padding:4px 10px;
    border:1px solid #ccc;
    color: #000;
 }

.nopadding {
  padding : 0 !important;
  border : 0 !important;
  text-transform: initial !important;
}
.shopping-cart-box .nopadding:hover {
  border : 0 !important;
}


.col{
    
    padding: 3px 10px 1px 10px;
 
}
.border_left_light{
       border-right: 1px solid #e1e1e1;
}
.top_header{

 padding: 20px 28px 55px;
 background: #fff;
 height: 59px;
}
nav {
    padding-top: 19px;
}

.fa{
	color: #3faf4a ;
}
header .fa{
  font-size: 13px;
}
.logo img {
    width: 100%;
}
#show_result{

  color:#3eac46 !important;
}

.uploade_image{

  padding: 0 15px;

 border-right:1px solid #ccc;  

}


 .map_mobile{
     z-index:99999;
    padding: 22px 13px; 
     width: 63.66%;
 }
  .main_menus.iconsss li a:hover {
    border-bottom: 0px solid #fff !important;
    text-decoration: none;
  }
  .top_50{
    margin-top:50px;
        margin-bottom: 35px;
  }
 .logo.col-md-2 {
    top: 10px;
}
 .img_boxx.h200{
   height: 230px
 }

 .title {
    padding: 10px 0 0;
}

.title {
    font-size: 13px !important;
    height: 50px !important;
    overflow: hidden !important;
    font-weight:100 !important;
    padding-right: 30px !important;
    color: #333131;
 }

 .title24 {
    font-size: 24px !important;
    padding:0 !important;
} 
 .shedo_box1 {
    border: 2px solid #3faf4a;
    border-radius: 8px;
    padding: 0 0 14px;
}

 .pro_box {
    background: #fff0;
}
.columnb5.col-xs-12.no_padding_mobile.product.layout_p {
    padding: 10px;
}
 .ulcona_price {
   font-size: 12px;
   font-weight:100;
   margin-top: 15px;
 }
  .view_buttons {
    margin: auto;
    /* float: none; */
    display: block;
    border: 2px solid #4dcc56;
    text-align: center;
    width: 80%;
    border-radius: 5px;
    color: #525252;
    font-weight: 100;
    font-size: 15px;
    padding: 3px 0;
    text-decoration: none;
    overflow:auto;
}
   .view_buttons:hover {
      color: #525252;
     text-decoration: none;
   }
.location_drop{
   background: url(../../images/Ulcona2.png);
   display: block;
    height: 39px;
    width: 34px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 6px;
    right: 12px;
    line-height: 35px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 7px;
    cursor: pointer;
  }

  .tooltip {
    opacity: 1;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #3faf4a;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 150%;
    left: 50%;
    margin-left: -60px;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #3faf4a transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

 a.more_button {
    font-weight: 900;
    color: #3faf4a;
    text-align: center;
    width: 100%;
    display: block;
    width: 163px;
    margin: auto;
        overflow: auto;
    margin-bottom: 40px;
 }
  .col-md-6.weekfilter {
    border: 2px solid #4ccc56;
    border-radius: 7px;
       padding: 0px 1px;
       
}
 .col-md-6weekfilter {
    border: 2px solid #4ccc56;
    border-radius: 7px;
    padding: 0px 1px;
    margin-top: 25px;
}
  p.filter_title {
    font-weight: 100;
 }
  .find_buttons{
        width: 109px;
    border: 1px solid #3faf4a;
    margin: auto;
    border-radius: 5px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    color: #535353;
    font-weight: 100;
    float: none;
    display: block;
    background: #fff;
  }
   
  label.control-label.slider_text {
    margin-top: 3px;
} 
.footer_logo {
    width: 100%;
        padding: 9px 0px 46px;
}
 .pro_hot {
    width: 20%;
    padding: 0 6px;
}

/*----------------||  Main menu style  ||--------------------*/



.messages.success {
    text-align: center;
    padding: 16px 0;
    background: rgba(62, 172, 70, 0.7);
    color: #fff;
    position: relative;
    top: 20%;
    width: 100%;
    margin-bottom: 30px;
}
.messages.error {
    text-align: center;
    padding: 16px 0;
    background: rgba(247, 22, 22, 0.7);
    color: #fff;
    position: absolute;
    top: 20%;
    width: 100%;
    }


ul.main_menus {
    list-style: none;
    margin: 0;
    padding: 0;
    padding-left: 0px;

     text-align: right;
}
.main_menus li {
    display:inline-block;
    list-style-type: none;
    position: relative;
   
}
.main_menus li a{
    color: #151414;
    text-transform: uppercase;
    padding: 0px 11px;
    border-bottom: 3px solid #fff;
    display: block;
    text-decoration: none;
    font-weight: 500;
    font-size: 13px;
    }
.cart .main_menus li a{
   padding: 0px 0px;
   border:0;
}
.main_menus li a:hover {
    border-bottom: 3px solid #41AD48 !important; 
    text-decoration: none;
  }  

  .main_menus li a.active {
    border-bottom: 3px solid #41AD48 !important; 
      text-decoration: none;
  }  

.second_header div{

	padding-right: 0px !important;
    padding-left:  0px !important;

}
.cart{
	  padding: 2px 0px;
}
.main_container img{
  width:100%;
}

ul.footer_menus {
    list-style: none;
    margin: 0;
    padding: 0;
}
.footer_menus li {
    float: left;
    list-style-type: none;
    padding: 18px 4px;
    color: #fff;
}
.footer_menus li  a{
   color: #fff;
   text-transform: uppercase;
    }
   .img_profile{
  
  text-align: center;
  overflow: hidden;
  height: 200px;
  width: 200px;
  border: 1px solid #ccc;
  border-radius: 50%;

   }

    .profile_image{
       width: 80%;

    }


    .entry-content h2{
    
    margin-left: 0px;

    font-size: 20px;

    }
    .title_new_light{

       text-align:center;
      font-weight:100;
        font-size: 150%;

    }
  
  .main_menus.iconsss {
    width: 233px;
    display: block;
}

/*--------------------------------*/

label.control-label.slider_text {
    font-size: 18px;
}

label.label.slider_text{
   font-size: 18px;
    padding: 3px;
    line-height: 5px;
    display: block;
    float: left;
    margin-left: 2px;
    margin-bottom: 3px;
}

label.label.slider_text span{
    
     border: 1px solid #3FAF4A;
    width: 50px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    display: inline-block;
    cursor: pointer;
    font-weight: 100;
    border-radius: 4px;
}

 .col-md-6weekfilter label.label.slider_text span {
    border: 1px solid #3FAF4A;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    display: inline-block;
    cursor: pointer;
    font-weight: 100;
    border-radius: 4px;
}

  a.yearss {
    width: 109px;
    border: 1px solid #3faf4a;
    float: left;
    margin-left: 6px;
    border-radius: 5px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    color: #535353;
    font-weight: 100;
}
.col-md-6weekfilter a.yearss {
     width: 81px;
     height: 40px;
     line-height: 40px;
}
  .col-md-6weekfilter .slidefilter {
    padding: 9px 23px;
    height: 410px;
}
 
 .col-md-6weekfilter .find_buttons {
    width: 73px;
    border: 1px solid #3faf4a;
    margin: auto;
    border-radius: 5px;
    height: 40px;
    line-height: 37px;
    text-align: center;
    color: #535353;
    font-weight: 100;
    float: none;
    display: block;
    background: #fff;
    text-transform: uppercase;
}

 .year_bbus:checked + .label-for-checks {
    font-weight: bold;
 }
 
  .label-for-checks {
    width: 89px;
    border: 1px solid #3faf4a;
    float: left;
    margin-left: 6px;
    border-radius: 5px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #535353;
    font-size: 15px;
    font-weight: 100;
  }
 
.label span:hover{
   background: #3FAF4A;
    color: #fff;
}
input[type="checkbox"]:checked + .label span{
    background: #3FAF4A;
    color: #fff;
}
span.leftboxc {
    width: 169px;
    display: inline-block;
}
.cart_data {
    font-size: 11px;
}

/*.find_buttons {
    background: #FFCA40;
    float: right;
    height: 40px;
    width: 60px;
    font-size: 15px;
    border: 1px;
    margin-right: 9px;
}*/

.slidefilter {
    padding: 15px 23px;
    height: auto!important;
}

label.label.slider_text {
    font-size: 18px;
    padding: 3px;
    line-height: 5px;
    display: block;
    float: left;

}

.center{

	text-align: center;
}
.sepretore {
    display: block;
    margin-right: auto;
    margin-left: auto;
    width: 13%;
    height: 3px;
    background-color: #3faf4a;
    content: "";
    margin-top: 20px;
}
.sepretorefortitle{

    display: block;
    margin-right: auto;
    margin-left: auto;
    width: 13%;
    height: 3px;
    background-color: #3faf4a;
    content: "";
    margin-top: 35px;
    margin-bottom: 35px;
}
.title{
     font-weight: lighter;
     font-size: 22px;
}
.shedo_box{

-webkit-box-shadow: 0px 0px 17px -6px rgb(159, 151, 159);
-moz-box-shadow: 0px 0px 17px -6px rgb(159, 151, 159);
box-shadow: 0px 0px 17px -6px rgb(159, 151, 159);
border:0px solid ;
border-radius: 3px;


}
img.icons {
    width: 77px;
    padding: 40px 0;
}
.shedo_box {
    padding: 30px;
}
.shado_cover{
  margin-bottom: 30px;
}
.sepretore_borde :after {
    display: block;
    margin-right: auto;
    margin-left: auto;
    width: 13%;
    height: 3px;
    background-color: #3faf4a;
    content: "";
    margin-top: 20px;
}
.gray_bg{

/*	background: #F7F7F7;*/
}

.price_list li{

	list-style-type:none;
	 padding: 3px 15px;
}
ul.price_list {
    background: #fff;
    padding: 0;
    padding: 19px 0;
}
.nopadding{
     padding:0 ;
}
.shedo_box1{
display: inline-block;
width:100%;
}
.inner_list {
    width: 49%;
    display: inline-block;
}
span.inner_list.right {
    text-align: right;
    width: 50%;
    color: #3faf4a;
}
.footer{
    background-color: #fff;
    position: relative;
    z-index:999;
   text-align:center;
}
.green_text{

    color: #3faf4a;

    margin-right: 10px;
}
.footer_text{

    color: #3eac46; 

}
.padding_bottom{

    padding :40px 0;
    margin-top: 80px;
}
.hr_line{
    width:100%;
    display: block;
    border-top: 1px solid #383B3F;
    margin: 15px 0;
}
.footer_logo_img {
    width: 100%;
    margin-right: 16px;
}
.intos {
    
    width: 50px;
}
.footer_logo{
 
 width:100%;
overflow:auto;

}
.col1 {
     width: 250px;
    margin: auto;
    padding: 35px 0 15px;
}
.no_border{

    border: 0 !important;
}
.second_header{
    margin-top: 10px;
}
#search {
 float: right;
 margin-top: 9px;
  width: auto;
}
.search {
        width: auto;
    position: relative;
    float: right;
    top: 10px;
    right: 1px;
 }
        .search input { 
        position:absolute;
        width:0px;
        float:Left;

        -webkit-transition: all 1s ease-in-out;
        -moz-transition: all 1s ease-in-out;
        -o-transition: all 1s ease-in-out;
        transition: all 1s ease-in-out;
        background: #F4F4F4;
        height:35px;
        line-height: 18px;
        font-style: italic;
        padding:0 0px 0 0px;
        font-family: arial; 
        font-size: 15px;color: #999;
        outline: none;
        -webkit-appearance: none;
        border-radius: 0;
        border-width:0; 
        margin-top: 0px;
        z-index: 999;
        }
        .search:hover input  ,  .search input:focus , .search input:active { 
            width: 170px;
        margin-left: 0px;
        }

        .search input:focus { background: #F4F4F4;
        color: #999;
        }
        .srch_btn{  height: 35px;
        width: 29px;
        background: #fff;
        top: -4px;
        cursor: pointer;
        /*position: absolute;*/
        right: 0;
        text-align: center;
        /* line-height: 36px; */
        padding: 4px 0;
          -webkit-transition: all 1s ease-in-out;
        -moz-transition: all 1s ease-in-out;
        -o-transition: all 1s ease-in-out;
        transition: all 1s ease-in-out;
z-index:999;
    }

         .search:hover .srch_btn  ,  .search input:focus .srch_btn ,.srch_btn:hover{ 
          background: #F4F4F4; 
           -webkit-transition: all 1s ease-in-out;
        -moz-transition: all 1s ease-in-out;
        -o-transition: all 1s ease-in-out;
        transition: all 1s ease-in-out; 
       
         }

         .search:hover .srch_btn .fa-search ,  .search input:focus .srch_btn .fa-search ,.srch_btn:hover .fa-search{ 
           color: #000  !important;
             -webkit-transition: all 1s ease-in-out;
        -moz-transition: all 1s ease-in-out;
        -o-transition: all 1s ease-in-out;
        transition: all 1s ease-in-out; 
         }
         .m_r{
            margin-right: 10px;
         }
         .sub_button{
    background-color: #ffffff;
    color: #7ec786 !important;
    /* height: 40px; */
    border: 3px solid #7ec786;
    position: relative;
    /* top: -6px; */
    padding: 6px 26px;
    margin-left: 6px;
    /* height: 39px; */
    display: inline-block;
    border-radius: 9px;
    font-weight: bold;
         }
         .sub_button:hover {
             background-color: #ffffff;
            
         }

        /* .sub_button1{
             background-color: #FFCA40;
             color:#000;
            
             border:3px solid #FFCA40;
             position: relative;
             top:1px;
             padding:10px 15px;
         }
         .sub_button1:hover {
             background-color: #292c31;
             color:#fff !important;
             border:3px solid #FFCA40;
         }*/
         
         .imeality_sub_button2 {
            display: block;
            border: 2px solid #4dcc56;
            width: auto;
            border-radius: 5px;
            color: #525252;
            font-weight: 100;
            font-size: 15px;
            padding: 5px;
            text-decoration: none;
            overflow: auto;
            background-color: #fff;
        }
         .input_box{  
             color:#000;
             height: 42px

         }
         ul.social {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: inline-block;
}
.social li {
    height: 30px;
    width: 30px;
    display: block;
    /* display: inline-block; */
    float: left;
    margin-left: 10px;
}
.social li a{
     height: 30px;
    width: 30px;
    display: block;
    color:#000;
    background-color:#fff;
    border-radius:50%;
    border:1px solid #fff;
   line-height:30px;
   text-align:center;
}
.social li a .fa{
    
    color:#000;
   line-height:28px;

}
.subscribe{
    
}
.social_tt{

    position: relative;
    top:-10px;
}
.footer_input {
    width: 25%;
    font-size: 14px;
    border: 3px solid #7ec786;
    padding: 5px;
    outline:0;
   border-radius: 9px;
}
#google_translate_element{
    width:140px;
}
.goog-te-banner-frame.skiptranslate {display: none !important;} 
  
  .col-md-1.indicatore {
    display: inline-block;
    width: 220px;
}

    ul li ul.dropdown{
        max-width: 100%; /* Set width of the dropdown */
        background: #fff;
        display: none;
        position: absolute;
        z-index: 999;
        left: 0px;
        width:180px;
        padding:0;
    }
    ul li:hover ul.dropdown{
        display: block; /* Display the dropdown */

    }
    ul li ul.dropdown li{
        display: block;
        padding:10px 5px;
    }
    ul li ul.dropdown li:hover{
        display: block;
       background: #F4F4F4;
        -webkit-box-shadow: 0px 0px 5px -5px rgb(159, 151, 159);
-moz-box-shadow: 0px 0px 5px -5px rgb(159, 151, 159);
box-shadow: 0px 0px 5px -5px rgb(159, 151, 159);
    }
    .language_tran{

        list-style: none;
       
        padding:0;
        background: #fff;
        position: relative;
        margin: 0;
        top: 6px;
        font-size:12px;
        display:block;
    }
     .language_tran li  a{
       
       color:#000;
       text-decoration: none;

     }

   .translater.notranslate {
    float: right;
    width: auto;
    position: relative;
    top: 10px;
   }

    .dropdown-toggle{
        padding:0px 2px;
        display: block;
    }
    .translater .dropdown-toggle::after {
       display: none;
    }
    
        .dropdown-toggle :hover{

         background: #F4F4F4;
    -webkit-box-shadow: 0px 0px 17px -6px rgb(159, 151, 159);
-moz-box-shadow: 0px 0px 17px -6px rgb(159, 151, 159);
box-shadow: 0px 0px 17px -6px rgb(159, 151, 159);
    }

      .dropdown li:hover+.language_tran{
       
       border:1px solid #ccc;
      }
      #google_translate_element{
         display: none;
      }
   .goog-te-banner-frame.skiptranslate {display: none !important;} 
body { top: 0px !important; }
#login_pennal{
     display: none;

     position: absolute;
     -webkit-box-shadow: 0px 0px 17px -6px rgb(159, 151, 159);
-moz-box-shadow: 0px 0px 17px -6px rgb(159, 151, 159);
box-shadow: 0px 0px 17px -6px rgb(159, 151, 159);

float: right;
right: 10px;
z-index: 999999999;
width:270px;
border-radius: 2px;
top:31px;
}


.form_pannal{

    padding: 20px;
background-color: #fff;
    text-align: left;
}
.login_box{
  position: relative;
}
.input_t {
    border: 1px solid #ccc;
    height: 42px;
    margin-bottom: 6px;
    margin-top: 8px;
    width: 100%;
    padding:  0 8px;
}
.part{
    float: left;    
}
.login_footer{

    background-color: #f4f4f4;
    display: inline-block;
    padding: 20px;
    z-index: 999999;
    width: 100%;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
}
.login_butons {
    background: #ffca40 none repeat scroll 0 0;
    border: 1px solid #ffca40;
    color: #fff;
    padding: 10px 17px;
}
.login_butons:hover {
  
  background: #000;
  color:#FFCA40;
  border: 1px solid #000;
}

.login_butons2 {
    background: #ffca40 none repeat scroll 0 0;
    border: 1px solid #ffca40;
    color: #fff;
    
    padding: 10px 17px;
}
.login_butons2:hover {
  
  background: #000;
  color:#FFCA40;
  border: 1px solid #000;
}


.actv{
   -webkit-box-shadow: 0px -3px 17px -6px rgb(159, 151, 159);
-moz-box-shadow: 0px -3px 17px -6px rgb(159, 151, 159);
box-shadow: 0px -3px 17px -6px rgb(159, 151, 159);
  z-index: 9999999999999;
   top: 5px;
}
.login_tab {
  padding: 0px 12px;
    top: 3px;
    position: relative;
    background: #fff;
    cursor: pointer;
    /* text-transform: capitalize; */
    float: left;
    font-weight: 100;
    font-size: 12px;
    font-family: 'Montserrat';
    border: 2px solid #3faf4a;
    border-radius: 8px;
}
.black_link{

    color:#000;
    cursor: pointer;
    text-decoration: none;
}
.green_link{

    color: #3faf4a;
    cursor: pointer;
     text-decoration: none;
}
.top_left {
    top: 6px;
}

span.sep_line {
    display: block;
    width: 1px;
    height: 30px;
    float: left;
    background: #dadada;
}
.to_c {
        top: 10px;
    position: relative;
}
.right_align{

    float: right;
}
.mobile{

    display: none !important;
}
span.sep_line.to_c.right_align.desktop {
    position: relative;
    top: 7px;
    right: 12px;
}
.form_element{
  
 margin: 12px 0;

}

.toggle {
    float: right;
    position: relative;
    left: -34px;
    top: -17px;
    right: 0;
    display: none;
}
.top_left,.top_right{

  padding-left:0;
  padding-right:0;
}
.top_left{
width:66%;

}

.top_right {
width:33%;

}
.product{
margin-bottom: 30px;
min-height :400px;
}
.show_result{
 color:#fff;
 margin-top: 10px;
}

a.more_buttons {
    background: #fecf0f;
    color: #333030;
    border:1px solid #fecf0f;
    padding: 10px 19px;
    position: absolute;
    float: right;
    z-index: 9;
    right: 33px;
    bottom: 18px;
    text-decoration: none;
    transition: 0.5s;
    display:none;
}

.more_buttons {
    background: #fecf0f;
    color: #333030;
    border:1px solid #fecf0f;
    padding: 10px 19px;
    
    float: right;
    z-index: 9;
    right: 33px;
    bottom: 18px;
    text-decoration: none;
    transition: 0.5s;
}

.more_buttons:hover {
   background:#333030;
  color: #fecf0f;
  border:1px solid #fecf0f;
  transition: 0.5s;
}

a.more_buttons:hover {
   background:#333030;
  color: #fecf0f;
  border:1px solid #fecf0f;
  transition: 0.5s;
}
.offer-row{

 border-bottom: 1px solid #ccc;
 text-align: center;
 padding: 0;
}
.inner-row {
  border-bottom: 1px solid #ccc;
  padding:50px;
}
.inner-row td {
   padding: 20px 0;
  text-align: center;
  cursor: pointer;
  height: 100px;
}


.inner-row td:hover {
 background-color: #40A954;
 }
.inner-table, .outer-table {
  
  border-top:2px solid #7cc778  !important;

}
.outer-table {
  
  border:0px solid #e6e6e6 !important;

}
.border_proudct_table {
    border: 2px solid #3faf4a;
    border-radius: 15px;
    overflow: hidden;
    padding: 12px;
    position:relative;
    
}
.border_proudct_table img {
    width: 76%;
}
 .titleoffer {
    font-size: 12px;
    height: 50px;
    overflow: hidden;
    font-weight: 100;
    padding-right: 35px;
    text-align: left;
    color: #716f6f;
}
  .dropdown-menu{
      font-size: 13px;
  }
  
  ul.multiselect-container.dropdown-menu {
    max-height: 350px;
    overflow: auto;
}
.multiselect-container>li>a>label {
  
    padding: 3px 10px 3px 10px !important;
}
th.border_T_side {
    border: 1px solid #68de74;
    border-top: 0;
}

.border_f_side{
    border: 1px solid #68de74;
}
.week-name {
    padding: 10px 0 12px;
    margin-bottom: 0;
}
.product-img{
 width: 106px !important;

}
.offer-product{
padding:0px;
text-align: center;
}
.products-row{
   border-bottom: 1px solid #ccc;

    text-align: center;
}
.col-md-12.pro_box img {
    width: 100%;
}
.camp_buttons{
  
  padding:30px;
  border:1px solid #000;
}
  .camp_buttons {
    padding: 30px 0;
    border: 1px solid #000;
    display: block;
    text-align: center;
    text-decoration: none;
    color:#000;
}
.camp_buttons:hover {
     text-decoration: none;
     background-color: #41AD48;
     color:#FFF;
} 
.start_c.on{
  background-color: #41AD48;
  color:#fff;
}
.breadcum {
    padding: 3px 0px;
    font-size: 14px;
    margin-top: 56px;
    padding: 0px 45px;
    text-transform:uppercase;
} 

.breadcum a{
   color: #000;
}
.breadcum .sep {
 color: #000;
 padding: 0 5px;
}
.message{
  position: absolute;
    display: block;
    color: #ffffff !important;
    text-align: center;
    width: 50%;
    left: 25%;
    padding: 18px;
    background-color: rgba(208, 0, 0, 0.68);
    top: 123px;
    z-index: 9999;
}
.tags{
  background: #ccc none repeat scroll 0 0;
    color: #fff;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    position: absolute;
    right: -48px;
    text-align: center;
    top: 14px;
   
    width: 150px;
   -webkit-transform: rotate(45deg); 
    -moz-transform: rotate(45deg);  
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=5); /*for IE*/
    display: none;
}
.book{
  background: #dc6145;
}
.reserve{
  background: #FFCA40;
}
.offer{
  background: #41AD48;
}
.link_p {
    display: block;
    position: relative;
    overflow: hidden;
} 
.account_tab{
  border-left: 1px solid #ccc;
    float: left;
    padding: 1px 9px;
    position: relative;
    top: 10px;
}
.activeyear {
    color: #FC6868;
}
iframe.location {
   /*position: absolute;
    bottom: -50%;*/
}
.slider.col-md-8 {
    padding-left: 0;
}

.calculatore {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(10, 10, 10, 0.64);
    padding-top: 9%;
    z-index: 99;
    display: none;
}
.calculatore.show{
  display: block;
}
.cls_box {
    width: 550px;
    margin: auto;
    background: #fff;
    max-height: 500PX;
    overflow-y: AUTO;
    padding: 25px 30px;
    position: relative;
}
.cls_box table td {
    border: 1px solid #1fa22a;
    padding: 5px 12px;
}
div#closepopup {
    position: absolute;
    top: 1px;
    right: 1px;
    background: #e5ffe7;
    width: 30px;
    height: 30px;
    font-size: 20px;
    line-height: 30PX;
    TEXT-ALIGN: CENTER;
}
 input#inputparsent {
    WIDTH: 71PX;
}
#sendtoseler, #sendto{
 display: inline-block;
 margin-top: 10px;
}
.searchpage_b{
   display: inline-block;
    width: 44px;
    position: relative;
    height: 38px;
    top: -39px;
    float: right;
    /* background: #443535; */
    text-align: center;
    line-height: 38px;
    cursor: pointer;
  }
  
.goog-te-spinner-pos-show {
    transition-delay: 0s;
    left: -14px;
    top: -14px;
    display: none;
}

.img_boxx {
    height: 300px;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
}
.product_images_in{
   display: none;
}

.col-md-7.product_discription {
    float: right;
}
 h4.center.title {
    font-size: 16px;
    height: 80px;
    overflow: hidden;
}
.remove-item {
    position: absolute;
    top: 11px;
    right: 0;
}
.favouritecc {
    font-size: 19px;
    color: #e6525b;
    cursor:pointer;
    padding: 0 8px;
  } 

 .favourite {
    font-size: 19px;
    color: #e6525b;
    cursor:pointer;
    padding: 0 8px;
  }
 .bold_t{
  font-weight:600; 
}
   .col-md-3.cart.mobilecart.right_align {
    width: 233px;
 }
 
 .logo.col-md-2 {
    top: 3px;
}
 ul.translation-links.dropdown.notranslate img {
    width: 25px;
}
  span#language_xx img {
       width: 26px;
    }
  ul li ul.dropdown li {
    display: block;
    padding: 3px 5px;
 }
  .pro_hot{
    width:20%;
  }
   
   .map_popups {
    position: absolute;
    top: 0;
    width: 300px;
    z-index: 9999999;
    box-shadow: 0 0 20px 2px hsla(0, 0%, 0%, 0.55);
    display: none;
    width: 100%;
    left: 0;
 }

.location_drop:hover+.map_popups, .map_popups:hover{
    display: block;
}
  .part a {
    border: 0;
}
   .login_b.part {
    padding: 0;
    margin: 0;
}
.part a {
    text-transform: inherit !important;
    font-size: 12px !important;
}
.login_footer{
    
text-align:left;
} 

a.black_link {
    display: block;
    padding: 10px 0 !important;
}
.serch_summery{
font-size:12px;
}

 .multiselect.dropdown-toggle {
    padding: 9px 7px;
    display: block;
    width: auto;
    border: 2px solid #3faf4a !important;
    color: #076110;
    width: 236px;
    margin-right: 14px;
}

.week_box {
    display: none;
    position: absolute;
    width: 320px;
    padding: 10px;
    top: 40px;
    left: 0;
    border: 1px solid #f5eaea;
    border-radius: 5px;
    background: #FFF;
    min-height: 300px;
    z-index:9999;
} 
.weekss {
    position: relative;
    display: inline-block;
    top: 1px;
}
.btn-group.open .multiselect {
    background: #3faf4a;
    color: #fff;
}
.dropdown-toggle {
    background: #fff;
    border: 0;
}
.btn-group.open .multiselect {
    background: #3faf4a;
    color: #fff;
}
.dropdown-toggle :hover {
    background: rgba(63, 175, 74, 0) !important;
    box-shadow: none;
}

 .year_bbu {
    display: none;
}
.year_bbu:checked + .label-for-check {
    font-weight: bold;
}
 #years .label.label.slider_text span {
    border: 1px solid #3FAF4A;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    display: inline-block;
    cursor: pointer;
    font-weight: 100;
    border-radius: 4px;
}
 .form_search {
    width: 100%;
    text-align: center;
   margin-bottom: 30px;
    
  }
  h1.slider_tx {
    color: #fff;
    margin-bottom: 27px;
}

 .submit_buttons {
    background: url(../../images/Ulc.png) #fff;
    height: 42px;
    width: 48px;
    background-size: 79% 82%;
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 5px;
    border: 2px solid #3faf4a;
    color: transparent;
}
 .dropdown-menu {
         width: 95%;
 }
 .active {
     background-color: #fff;
 }
 
 h3.title_main {
    text-align: center;
    font-weight: 100;
    margin: 24px 0;
    font-size: 20px;
    font-family: 'Montserrat-ex-light';
}  

 label.filterr_item {
    border: 2px solid #3faf4b;
    margin: 9px 6px;
    padding: 5px 17px;
    border-radius: 7px 7px;
    font-size: 11px;
    font-weight: bold;
   cursor: pointer;
    color: #3faf4b;
}
 
 input[type="radio"]:checked + .filterr_item {
     background: #3faf4b;
    color: #ffff;
}
  span#sho_filter {
    display: none;
}

 .notice {
       margin: 0 0 24px 0;
    /* display: table-caption; */
    overflow: auto;
        padding: 26px 23px;
   
    /* width: 100%; */
}
.details_ttti{
    margin-top:50px;
    padding: 1px 13px;
}
 .contact_title{
     
     text-align:center;
     font-size:22px; 
 }
 .green{
     color: #3eac46; 
 }
 .light{
     font-weight:100;
 }
 .small_f{
      font-size:15px;
 }
 .entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
     
     font-weight:500 !important;
    
 }
 .entry-content p{
     
        font-size:14px;
        font-family: 'Montserrat_light';
        line-height: 17px;
        color: #525252;
 }
 
.entry-content h2 {
    font-size: 17px;
    margin-bottom: 20px;
    margin-top: 23px;
}

 a{
    color: #3eac46;
 }
 
  .disable {
    color: #ccc;
    pointer-events: none;
}
.disable span {
    border: 1px solid #ccc !important;
 }
 .owl-item.active{
     background:#fff;
 }
  button.view_buttons.ord {
    background: #fff;
    padding: 14px 0;
    width: 150px;
}
    ul.multiselect-container.dropdown-menu .active a {
      color: #fff;
    }
  span.offer_pp {
    position: relative;
    top: -9px;
}

 @media only screen and (max-width: 1440px) {
 
  .logo.col-md-2 {
    top: 10px;
  } 
  
}
  @media only screen and (max-width: 1366px) {
    .main_menus li a {
         padding: 0px 8px;
         font-size: 13px;
    }
    
     .col-md-7.right_align{
   width:auto !important;
       padding: 0;
  }
   
  }
 @media only screen and (max-width: 1280px) {
    .main_menus li a {
         padding: 0px 8px;
    }
    
       .logo.col-md-2 {
    top: 14px;
   }
 }
 

@media only screen and (max-width: 1200px) {
.product {
    margin-bottom: 20px;
    min-height: 353px;
}
 header .fa {
    font-size: 16px;
}
 .m_r {
    margin-right: 3px;
}
  .account_tab {
   
    padding: 1px 3px;
    }
   
  .top_header {
    padding: 8px 0px;
 }
  .main_menus li a {
    font-size: 12px;
}
  .main_menus li a {
    padding: 0px 4px;
}
   .search:hover input, .search input:focus {
    width: 150px;
    margin-left: 0px;
}  

    #hot_pro .layout_p:nth-child(n+5) {
    display:none;
   }
   .pro_hot {
    width: 25%;
  }
}
@media only screen and (min-width: 993px) and (max-width: 1200px) {
.col-md-7.product_discription {
    
    float: right;
}
.col {
   
    font-size: 12px;
}
}
@media only screen and (min-width: 769px) and (max-width: 992px) {

.col {
    
    font-size: 9px;
}
.cart .main_menus li a {
    padding: 10px 0px;
}
 .main_menus li a {
    padding: 15px 8px;
  }
   span#cart-info {
    position: absolute;
    top: -2px;
}
}

@media only screen and (max-width: 1023px) {
    .img_boxx {
    height: auto !important;
    background: none !important;
    }
    .img_boxx .product_images_in {
        display: block !important;
    }
 .filtertitle{
    font-size: 18px;
 }
  label.label.slider_text{
  /*  width:18%;*/
  }
   label.control-label.slider_text {
    font-size: 16px;
}
.fullw{
  width:100%;
}
.col-md-7.product_discription {
    float: left;
    margin: 30px 0;
}
  .main_menus li a {
    padding: 0px 2px;
  }
  
    .main_menus li a {
    font-size: 12px;
  }
    header .fa {
    font-size: 12px;
   }
   
    .favouritecc {
    font-size: 12px;
    padding: 0 2px;
  }
  
   
     .login_tab {
    padding: 0px 6px;
    top: 3px;
    font-size: 12px;
    border-radius: 10px;
}
 .cart .main_menus li a {
    padding: 10px 0px;
}
 
 header .fa {
    font-size: 12px;
 }
   .col {
    padding: 3px 6px 1px 0px;
   }
    .main_menus.iconsss {
    width: 177px;
    display: block;
 }
 .col-md-3.cart.mobilecart.right_align {
    width: 223px;
}
 span#cart-info {
  left: -3px;
 }
  .footer_logo {
        padding: 39px 0px 46px;
}
}
@media only screen and (max-width:990px){
  .main_menus li a {
    font-size: 11px;
  }  
   .main_menus li a {
    padding: 0px 0px;
}
 .container {
    max-width: 90%;
}
 span#cart-info {
    position: absolute;
    top: 6px;
}
 #show_filter1 {
    position: initial !important;
    width: 100% !important;
}
.map_popup.slide_right{
 display:none;    
}

}
@media only screen and (max-width:850px){
  .main_menus li a {
    font-size: 9px;
  }  

}

@media only screen and (max-width:768px){
    
    span#sho_filter {
    display: inherit;
    text-align:center;
}

.mobile_Center{
 text-align:center;
 
}
span#sho_filter {
    display: inherit;
    color: #3faf4b;
    text-decoration: underline;
    cursor: pointer;
}
 .fielter {
    display: none;
}

   .slidefilter {
    padding: 0px 0px 0px 0;
    margin: 30px 0;
    display: inline-block;
    text-align: center;
}
  .slider.col-md-8{
    padding: 0px 0px 0px 0px !important;
  }

  #cart-info {
    top: -10px !important;
    margin-left: -2px !important;
}
  .product {
    margin-bottom: 20px;
    min-height: auto;
}
    .toggle {
  
    display: block;
    }
  .container-fluid{
        padding: 26px 0 !important;
    }
 
   .col-md-9.mobile_menus {
    background: #f5f0f0 none repeat scroll 0 0;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 9;
    margin-top: 20px;
   }
   ul.main_menus{
    padding: 0 0;
   }

   .main_menus li{
    float: left;
    list-style-type: none;
     width: 100%;
     padding: 0;
   
}


  .mobilecart  .main_menus li a{

    float: left;
    list-style-type: none;
    width: 100%;
    padding: 35px 0px !important;
    text-decoration: none;
    
}
   .main_menus li a{
    float: left;
    list-style-type: none;
     width: 100%;
       padding: 15px 10px !important;
       text-decoration: none;
       border-bottom: 1px solid rgba(65, 173, 72, 0.32);
   
}
  .main_menus li a:hover {
    
    background-color: #41AD48;
    color:#fff;
    border-bottom: 1px solid rgba(65, 173, 72, 0.32);
   
   
  }
  .main_menus li a.active {
    
    background-color: #41AD48;
    color:#fff;
    border-bottom: 1px solid rgba(65, 173, 72, 0.32); 
   
   
  }

 .language_tran{

    font-size: 0;

 }
 .dropdown-toggle::after{
        font-size: 15px;
 }
 .desktop{
    display: none !important;
 }
 .mobile{
   display: block !important;
 }
 ul li ul.dropdown{
    width : 50px
 }
 .language_tran{

    width : 50px
 }
  .dropdown-toggle{
        padding:0px 5px;
        display: block;
        width: 70px;

       
    }
    .right_align{

  /*  float: left !important;*/

}
.col{

       padding: 3px 7px 1px 4px;
}

.col-md-4.top_right {
    float: right;
    padding: 0;
}
.subscribe {
     text-align: center; 
}
.footer_input {
     width: 30%;
    font-size: 15px;
}   
.subscribe {
     padding-top: 12px;
}
.footer_logo {
    width: 100%;
}
.address.col2 {
    width: 100%;
}
.footer_menus li {

    padding: 5px 8px;
    color: #fff;
    width: 100%;
}
  .logo img {
    width: 92%;
    text-align: center;
}
.logo{
    text-align: center;
}
.mobile_menus{

   display: none;
   -webkit-transition: all 1s ease-in-out;
 }


.top_right {
width: 35%;

}
.filter {
    width: 100% !important;
}
.col-md-2.cart.mobilecart {
    position: absolute;
    top: -11px;
    right: 20px;
}

 .mobilecart .main_menus li a:hover {
    background-color: transparent !important;
    color: #fff;
}

.mobilecart .main_menus li a:hover {
    border-bottom: 0px solid #41AD48 !important;
    text-decoration: none;
}

.mobilecart .main_menus li a{
    border-bottom: 0px solid #41AD48 !important;
    text-decoration: none;
}
.shopping-cart-box {
    top: 50px;
    position: absolute;
    right: -23px;
    margin-left: auto;
    margin-right: auto;
    max-width: 367px;
    width: 413px;
    }

    table.outer-table {
    width: 800px;
}
 div#show_filter {
    width: 100%;
    overflow-x: scroll;
} 

 label.control-label.slider_text {
   /* font-size: 40px;*/
}
 label.label.slider_text {
   /* width: 14%;*/
}
/* label.label.slider_text span {
    border: 2px solid #FFCA40;
    width: 100%;
    height: 45px;
    line-height: 34px;
    text-align: center;
    display: inline-block;
    cursor: pointer;
}*/
 /*.find_buttons {
    background: #FFCA40;
    float: right;
    height: 77px;
    width: 157px;
    font-size: 41px;
    border: 1px;
    margin-right: 9px;
}*/
 /*.slid_text1{

  width: 700px !important;

 }*/

 span.sep_line {
   
  width: 0px;
    /* height: 30px; */
    /* float: left; */
    /* background: #dadada; */
}
.account_tab{
  border-left: 0px solid #ccc;
}

.col-md-12.buttonsbox {
    display: inline-block;
}
table#shopping-cart-results1 {
    width: 800px;
}
div#cart_vieww {
    overflow: auto;
}
 .product_img_gallery {
    height: 840px !important;
}
 .col-md-7.product_discription {
    float: left;
    margin: 30px 0;
}
.fullw{
  width:100%;
}
 header .fa {
    font-size: 24px;
}
 .toggle .fa{
  font-size: 35px;
 }
 
 .toggle {
    position: absolute;
    left: 88%;
    top: 11px;
    right: 81px;
    z-index: 999999;
 }

.account_tab {
    padding: 1px 18px;
}

.mobilecart .main_menus li a {
    padding: 7px 0px !important;
    position: relative;
}
     
     .top_header {
    padding: 0;
    background: #fff;
   height: auto;
}
  .logo {
    text-align: center;
    width: 193px;
    } 
    
   .main_menus.iconsss li {
    float: right;
    list-style-type: none;
         width: auto;
    padding: 0 15px;
   }
   
    .col-md-3.cart.mobilecart.right_align {
      width: 100%;
      position: relative;
    top: 39px;
    display:none; 
    z-index:999999;
    background:#fff;
   }
    .col-md-7.right_align {
    width: 100% !important;
    padding: 0;
}
  .main_menus.iconsss {
    width: 75%;
    display: block;
    float: right;
  }
   .favouritecc {
    font-size: 20px;
    padding: 0 2px;
}
  ul.main_menus {
 
    text-align: left;
}
 nav {
    padding-top: 32px;
}
 #login_pennal{
   right: -142px;
 }
  .title_new_light {
   
    font-size: 89%;
    margin-left: 0;
}
.top_50 {
    margin-top: 25px;
    margin-bottom: 16px;
}
 .container {
    max-width: 90%;
}
    #hot_pro .layout_p:nth-child(n+4) {
    display:none;
   }
   .pro_hot {
    width: 33.3%;
  }
   #show_filter1 {
    position: initial !important;
    margin-top: 25px;
}
 .slidefilter {
   
    height: auto;
}
 a.yearss{
  
     margin-top: 8px;
 }
  .footer_input {
    width: 45%;
    }
     span.green_text.bold_t {
    width: 100%;
    display: block;
    margin-bottom: 18px;
}
  .view_buttons{
       font-size: 12px;
  }
   .main_menus li a {
    font-size: 13px;
}

 .multiselect.dropdown-toggle {
    padding: 6px 4px;
    display: block;
    width: 100% !important;
    border: 1px solid #ccc !important;
    font-size: 12px;
}
.btn-group {
    width: 100%;
    margin-bottom: 5px;
}
 .multiselect.dropdown-toggle {
    padding: 6px 4px;
    display: block;
    width: 100% !important;
    border: 1px solid #ccc !important;
    font-size: 12px;
}
 .weekss {
    position: relative;
    display: inline-block;
    top: 1px;
    width: 100%;
    margin-bottom: 10px;
}
.submit_buttons {
   
    background-size: 40px;
    
    width: 100%;
}
   
   
   #homefilter  .multiselect.dropdown-toggle {
    padding: 6px 4px;
    display: block;
    width: auto !important;
   /* border: 1px solid #ccc !important;*/
    font-size: 12px;
}
#homefilter .btn-group {
    width: auto;
    margin-bottom: 5px;
}
#homefilter  .multiselect.dropdown-toggle {
    padding: 6px 4px;
    display: block;
    width: 100% !important;
    /*border: 1px solid #ccc !important;*/
    font-size: 12px;
}
#homefilter .weekss {
    position: relative;
    display: inline-block;
    top: 1px;
    width: auto;
    margin-bottom: 10px;
}
#homefilter .submit_buttons {
   
     width: 48px !important;
    background-size: 79% 82% !important;
}
   .map_popup {
        height: 565px;
    }
    
    .weekss {
    position: relative;
    display: inline-block;
    top: 1px;
    vertical-align: top;
}
 #homefilter .submit_buttons {
    
    width: 39px !important;
    height: 30px;
    position: relative;
    top: -3px;
 } 
    
  label.label.slider_text {
 
    float: none;
    display: inline-block !important;
  }
  a.yearss {
     float:none;
     display:inline-block;
  }
  
  .breadcum {
    display: none;
  }
  
  ul.price_list {
      font-size: 11px;
  }
  .price_list li {
    list-style-type: none;
    padding: 3px 6px;
}
}

@media only screen and (max-width: 500px){
.cls_box {
    width: 80%;
   font-size: 13PX;
  }
  .buttons_yellow {
      margin-top: 4px;
    display: inherit;
  }
  .img_boxx {
    height: auto !important;
    background: none !important;
    }
    .img_boxx .product_images_in {
        display: block !important;
    }
 .no_paddign {
    padding: 5px;
}
h1.product_title {
    font-size: 25px;
}
.subscribe .green_text{

  margin-bottom: 10px;
  display: block;
}
 .subscribe {
    padding-top: 0;
}
 .map_mobile{
     
     width: 100%;
 }
  .map_popup {
    right: 0 !important;
    left: initial !important;
    width: 100% !important;
} 

  .slide_right {
    right: -100% !important;
    width: 100% !important;
}
 .container {
    max-width: 90%;
}
 #hot_pro .layout_p:nth-child(n+3) {
    display:none;
   }
   .pro_hot {
    width: 50%;
  }
   .subscribe {
    padding: 19px 0;
}
 .footer_logo {
    width: 100%;
    padding: 48px 0;
}
 #show_filter1 {
    padding: 0;
}
  .img_boxx.h200 {
     height: 194px;
}
 
}
@media only screen and (max-width: 440px){
.img_boxx.h200 {
    height: 140px;
}
 
  .container {
    max-width: 100%;
}
.container.offer_search_pagecss {
    padding: 0;
}
.offer_search_pagecss td.product_offertd {
 
    padding:3px;
    width: 48px;
}

 .container.offer_search_pagecss {
    padding: 0;
    width: 100%;
    max-width: 100%;
}
 .product_discription_table{
     word-break: break-word;
 }
 .product_discription table {
    float: left;
    width: 100% !important;
 }
 
 #homefilter .submit_buttons {
    width: 39px !important;
    height: 32px;
    position: relative;
    top: -4px;
}
 
  
}

@media only screen and (max-width: 360px){
.top_right {
    width: 49%;
}
.cls_box {
    width: 99%;
   font-size: 12PX;
  }
  .no_paddign {
    padding: 0;
}
 h1.product_title {
    font-size: 19px;
}
 .container {
    max-width: 99%;
}
.img_boxx.h200 {
    height: 200px;
}


}
